Subject: [tenchi:105592] Re: <OT> I have completely lost faith in the majority of US Voters.
From: "Joseph Riggs" <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2004 19:29:47 -0500

----- Original Message -----
> From: Michael Borgwardt <[email-masked]>
To: [email-masked]
Subject: [tenchi:105590] Re: <OT> I have completely lost faith in the  majority of US Voters.
Date: Thu, 4 Nov 2004 01:04:20 +0100 (CET)

> 
> 
> Not necessarily. A small party candidate could transfer his electors
> to one of the major candidates in exchange for the vice presidency
> or a cabinet post, similar to the formation of a coalition government
> in a parliamentary system.

Originally, every party had two candidates for president, and the winning candidate got the job while the second place candidate was vice president.  This didn't last for long, though, and a constitutional amendment was passed that changed it to its 
present system.  And there were some instances in which the president and vice president were from different parties. 

Ultimately, though, the office of Vice President is largely for show.  The only real authority that the VP has while his boss is still alive is as the president of the Senate (and the person who casts a deciding vote if there is ever a tie in the 
Senate - it happens occasionally). 

A cabinet post is another option, but truth be told the system already works that way to a certain extent.  8 years ago, you had Pat Buchanan announcing that Rush Limbaugh would be in his cabinet if Buchanan were ever elected - and obviously what 
spurred that announcement was that he wanted to try and draw in the kind of people who listened to Limbaugh. 

Then there's the other issue that, as was pointed out, most of the third party candidates we get here in the US aren't pushing realistic positions (for that matter, neither were some of the Democratic party candidates - and I'm sure there would have 
been a few Republican whackos if anyone had bothered to run against Bush for the nomination). 

At any rate, the system isn't perfect, but no system is.  Any effective system that involves popular representation is built on compromises.  But it works, more or less.

junior

-- 
_______________________________________________
Find what you are looking for with the Lycos Yellow Pages
http://r.lycos.com/r/yp_emailfooter/http://yellowpages.lycos.com/default.asp?SRC=lycos10